<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="290" height="240" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard">
		<DlgItem id="DlgItem_PlayList" left="0" top="27" width="290" height="213" relative="ltrb" itemID="4097" visible="true" />
		<DlgItem id="DlgItem_ChannelList" left="0" top="26" width="290" height="213" relative="ltrb" itemID="4098" visible="false" />
		<DlgItem id="DlgItem_RankWnd" left="0" top="26" width="290" height="213" relative="ltrb" itemID="4100" visible="false" />
		
		<DlgItem id="DlgItem_MiniMsg" left="0" top="26" width="290" height="213" relative="ltrb" itemID="4101" visible="false" />
		<DlgItem id="DlgItem_Radio" left="0" top="26" width="290" height="213" relative="ltrb" itemID="4103" visible="false" />		
	</Window>
</theme>
